import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StdAppFeedbackComponent } from './std-app-feedback.component';

describe('StdAppFeedbackComponent', () => {
  let component: StdAppFeedbackComponent;
  let fixture: ComponentFixture<StdAppFeedbackComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StdAppFeedbackComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StdAppFeedbackComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
